
/* ****************** 1칸 레이아웃  ****************** */

.layout_313656_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_313656_ > div:after {content:''; display:block; clear:both;}
.layout_313656_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_313656_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_313657_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;font-family: "Arial", "メイリオ";
}
.text_313657_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_335638_:after {content:''; display:block; clear:both;}
.img_tile_335638_ * {box-sizing:border-box;}
.img_tile_335638_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_335638_ .item a {display:block; text-decoration:none;}
.img_tile_335638_ figure {display:block; margin:0; padding:5px;}
.img_tile_335638_ figure img {width:100%; vertical-align:top;transform:scale(1.0); transition:transform .5s;border:1px solid #f2f2f2;}
  .img_tile_335638_ figure img:hover{transform:scale(1.1); transition:transform .5s; }
  
.img_ratio_176707_ img {max-width:100%; vertical-align:top;transform:scale(1.0); transition:transform .5s;}
.img_ratio_176707_ img:hover {transform:scale(1.1); transition:transform .5s; }  
  
.img_tile_335638_ .text_box {display:block;}
.img_tile_335638_ .text_box p {margin:0; padding:5px;}
.img_tile_335638_ .subject {font-weight:bold; color:#000000; letter-spacing:-1px;}
.img_tile_335638_ .content {color:#000;}

.text_sml_335638_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_335638_ .content {font-size:13px; line-height:1.6em;}
.text_mid_335638_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_335638_ .content {font-size:14px; line-height:1.6em;}
.text_big_335638_ .subject {font-size:18px; line-height:1.4em;}
.text_big_335638_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_335638_ .item {width:100%;}
.col_m_2_335638_ .item {width:50%;}
.col_m_3_335638_ .item {width:33.3333%;}
.col_m_1_335638_ .item,
.col_m_2_335638_ .item2n,
.col_m_3_335638_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_335638_ .item,
	.col_m_2_335638_ .item2n,
	.col_m_3_335638_ .item3n {clear:none;}

	.col_pc_1_335638_ .item {width:100%;}
	.col_pc_2_335638_ .item {width:50%;}
	.col_pc_3_335638_ .item {width:33.3333%;}
	.col_pc_4_335638_ .item {width:25%;}
	.col_pc_5_335638_ .item {width:20%;}
	.col_pc_6_335638_ .item {width:16.6666%;}
	.col_pc_1_335638_ .item,
	.col_pc_2_335638_ .item2n,
	.col_pc_3_335638_ .item3n,
	.col_pc_4_335638_ .item4n,
	.col_pc_5_335638_ .item5n,
	.col_pc_6_335638_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_335638_ .item,
	.col_m_2_335638_ .item2n,
	.col_m_3_335638_ .item3n {clear:none;}

	.col_pc_1_335638_ .item {width:100%;}
	.col_pc_2_335638_ .item {width:50%;}
	.col_pc_3_335638_ .item {width:33.3333%;}
	.col_pc_4_335638_ .item {width:25%;}
	.col_pc_5_335638_ .item {width:20%;}
	.col_pc_6_335638_ .item {width:16.6666%;}
	.col_pc_1_335638_ .item,
	.col_pc_2_335638_ .item2n,
	.col_pc_3_335638_ .item3n,
	.col_pc_4_335638_ .item4n,
	.col_pc_5_335638_ .item5n,
	.col_pc_6_335638_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_313659_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_313659_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_313659_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_335791_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_335791_ > div:after {content:''; display:block; clear:both;}
.layout_335791_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_335791_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_335792_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;font-family: "Arial", "メイリオ";
}
.text_335792_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_335794_:after {content:''; display:block; clear:both;}
.img_tile_335794_ * {box-sizing:border-box;}
.img_tile_335794_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_335794_ .item a {display:block; text-decoration:none;}
.img_tile_335794_ figure {display:block; margin:0; padding:5px;}
.img_tile_335794_ figure img {width:100%; vertical-align:top;transform:scale(1.0); transition:transform .5s;border:1px solid #f2f2f2;}
  .img_tile_335794_ figure img:hover{transform:scale(1.1); transition:transform .5s; }
  
.img_ratio_176707_ img {max-width:100%; vertical-align:top;transform:scale(1.0); transition:transform .5s;}
.img_ratio_176707_ img:hover {transform:scale(1.1); transition:transform .5s; }  
  
.img_tile_335794_ .text_box {display:block;}
.img_tile_335794_ .text_box p {margin:0; padding:5px;}
.img_tile_335794_ .subject {font-weight:bold; color:#000000; letter-spacing:-2px;}
.img_tile_335794_ .content {color:#000;}

.text_sml_335794_ .subject {font-size:11px; line-height:1.6em;}
.text_sml_335794_ .content {font-size:13px; line-height:1.6em;}
.text_mid_335794_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_335794_ .content {font-size:14px; line-height:1.6em;}
.text_big_335794_ .subject {font-size:18px; line-height:1.4em;}
.text_big_335794_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_335794_ .item {width:100%;}
.col_m_2_335794_ .item {width:50%;}
.col_m_3_335794_ .item {width:33.3333%;}
.col_m_1_335794_ .item,
.col_m_2_335794_ .item2n,
.col_m_3_335794_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_335794_ .item,
	.col_m_2_335794_ .item2n,
	.col_m_3_335794_ .item3n {clear:none;}

	.col_pc_1_335794_ .item {width:100%;}
	.col_pc_2_335794_ .item {width:50%;}
	.col_pc_3_335794_ .item {width:33.3333%;}
	.col_pc_4_335794_ .item {width:25%;}
	.col_pc_5_335794_ .item {width:20%;}
	.col_pc_6_335794_ .item {width:16.6666%;}
	.col_pc_1_335794_ .item,
	.col_pc_2_335794_ .item2n,
	.col_pc_3_335794_ .item3n,
	.col_pc_4_335794_ .item4n,
	.col_pc_5_335794_ .item5n,
	.col_pc_6_335794_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_335794_ .item,
	.col_m_2_335794_ .item2n,
	.col_m_3_335794_ .item3n {clear:none;}

	.col_pc_1_335794_ .item {width:100%;}
	.col_pc_2_335794_ .item {width:50%;}
	.col_pc_3_335794_ .item {width:33.3333%;}
	.col_pc_4_335794_ .item {width:25%;}
	.col_pc_5_335794_ .item {width:20%;}
	.col_pc_6_335794_ .item {width:16.6666%;}
	.col_pc_1_335794_ .item,
	.col_pc_2_335794_ .item2n,
	.col_pc_3_335794_ .item3n,
	.col_pc_4_335794_ .item4n,
	.col_pc_5_335794_ .item5n,
	.col_pc_6_335794_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_335793_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_335793_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_335793_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
